require 'db/mongo/models/image'

FactoryGirl.define do
  factory :image, class: Devops::Model::Image do
    image_id 'test_image'
    remote_user 'root'
    name 'my_image'
    provider 'static'
    provider_account 'account'
  end
end